/* webtru を前面に出すためのCSSクラス */
.webtru-dialog {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #ffffff; /* webtru のアコーディオンが強制的に白背景なので、こちらも白背景にしておくのが吉 */
  font-size: 14px;
  font-family: "Meiryo", sans-serif;
}

.webtru-title {
  background-color: #f79701;
  padding: 5px;
  margin-top: 15px;
  color: #fff;
  border: 2px solid #a4670a;
}

/* webtru コンテンツ用 CSS */
.webtru-dialog-content {
  background-color: #ffffff;
  width: 100%;
  height: 100%;
  overflow: scroll;
  -webkit-overflow-scrolling: auto;
}

/* webtru アコーディオン部分 */
.webtru-accordion {
  margin: 15px;
  width: auto;
}

/* webtru 画面最下部の閉じるボタン */

.webtru-close-btn {
  display: block;
  margin: auto;
  color: #000;
  background: #e5e5e5;
  width: 25%;
  height: 50px;
  font-size: 20px;
  border: 3px solid #a2a2a2;
  border-radius: 25px;
}

.m-15 {
  margin: 15px;
}

.line-h-22 {
  line-height: 22px;
}

.m-30-0 {
  margin: 30px 0px;
}
